:root {
        --OhwtmcScDsjx: #fffdfc;
        --GaZxexWXANBv: #FBFCFA;
        --WFUlrkQXYJFj: #ffc107;
        --zoNOqMKeTyKs: #FBFCFA;
        --HSrYVrgkivgT: #eae8e7;
        --NNKLnRvOXtvr: #000;
        --OQBtEHUgZptl: #ee4f7c;
        --BvVTEQBsazth: #b10002;
        --LMhljQPjhYgD: #fff;
        --YijdVKuJxLOy: rgba(242, 185, 185, 0.5);
        --WHClVnWfreOq: #FBFCFA;
        --ORTAHptGJIWT: #edeaea;
        --kVTaCLFUcRvv: #fff;
        --fXEdWvPvGHVC: #d6d1d1;
        --pPcOpEctwnsN: #000000;
        --hzkaEYofAWLQ: #3f14e5;
        --OZgMXPjlSfoD: #260c90;
        --CWFQLRcZOimn: #ddd;
        --sMuRasFUPgXg: left;
        --GzchHhVmSDOy: left;
        --mWpTRutxrUvO: '➤';
        --lkkdYJdGAPtv: '»';
        --gJiVSQyaMxan: '⇨';
        --XOACSCNDWchj: '★';
        --YsDMWZmxagQV: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--hzkaEYofAWLQ);
text-decoration: none;
}

a:hover {
color: var(--OZgMXPjlSfoD);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--OhwtmcScDsjx);
color: var(--NNKLnRvOXtvr);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--OQBtEHUgZptl);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--BvVTEQBsazth);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.UPHwgrPiZAbj {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.PQdArGVZewvn,
.gAuOWAPDJGKp,
.hNElraJOlBCM {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.ZpncOduHddsi {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.ZpncOduHddsi a {
        cursor: pointer;
        pointer-events: auto;
}


.ZpncOduHddsi img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.fosNzDkTquwh {
background-color: var(--ORTAHptGJIWT);
padding: 10px 0;
display: flex;
}
.fosNzDkTquwh nav ul li a {
color: var(--pPcOpEctwnsN);
}
.gAuOWAPDJGKp {
background-color: var(--WHClVnWfreOq);
padding: 0 15px;
}
.YywEqmXYNFRn {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.sPXibmrgMiwL {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.ToxpwfEmErlh {
margin-left: 5px;
font-weight: 800;
}

.nlZQBwXzSeJa {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.RgsxnkzPuuLC {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.RgsxnkzPuuLC {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.oPrbmLDYTrcY a {
color: var(--LMhljQPjhYgD);
}

.oPrbmLDYTrcY.active a {
color: var(--pPcOpEctwnsN);
font-weight: bold;
text-decoration: underline;

}

.PQdArGVZewvn {
background-color: var(--WHClVnWfreOq);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.SGYxPVBICcjJ {
text-align: var(--sMuRasFUPgXg);
}

.xAtnzdCmdJIr {
background-color: var(--OQBtEHUgZptl);
color: var(--LMhljQPjhYgD);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.xAtnzdCmdJIr:hover {
background-color: var(--BvVTEQBsazth);
}

.xAtnzdCmdJIr a {
color: var(--LMhljQPjhYgD);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.cxXFNvVYYxLd {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.GpDNmGbahJve {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--YijdVKuJxLOy);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.TvvWQitvalPe::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.cxXFNvVYYxLd img {
border-radius: 22px;
height: auto;
display: block;
}

.MUrKneZSGQQG {
background-color: var(--OQBtEHUgZptl);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.MUrKneZSGQQG:hover {
background-color: var(--BvVTEQBsazth);
}

.fzUghOOSkfjo {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.yQKqvluMRjPN {
background-color: var(--OQBtEHUgZptl);
color: var(--LMhljQPjhYgD);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.yQKqvluMRjPN:hover {
background-color: var(--BvVTEQBsazth);
color: var(--LMhljQPjhYgD);
}

.WJgiyOQwfauj {
font-weight: 400;
}

.WJgiyOQwfauj a {
font-weight: 400;
}
#PlIjOJjOtSid {
width: 100%;
MdLYoonreOLd
border: none;
overflow: hidden;
}

/*casinos-list*/
.vQrdXouZONHp {
margin-top: 30px;
background-color: var(--zoNOqMKeTyKs);
width: 100%;
border: 1px solid var(--CWFQLRcZOimn);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.XdHWJIMytGGD {
display: flex;
justify-content: space-between;
align-items: center;
}

.voxgEWIRrEEX {
display: flex;
align-items: center;
}

.voxgEWIRrEEX:nth-child(1) {
width: 30%;
}

.voxgEWIRrEEX:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--CWFQLRcZOimn);
border-left: 1px solid var(--CWFQLRcZOimn);
height: 100px;
}

.voxgEWIRrEEX:nth-child(3) {
width: 20%;
justify-content: center;
}
.voxgEWIRrEEX strong{
font-size: 18px;
}

.scRzgfvwNviU {
width: 150px;
}

.scRzgfvwNviU img{
border-radius: 16px;
}

.SluKteLWnHPA {
margin-left: 24px;
}

.AvyTlXPFRMFv {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.UjPAHcwKstbb {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--CWFQLRcZOimn);
border-radius: 15px;
width: 130px;
}

.crGqqbevJtiQ {
color: var(--WFUlrkQXYJFj);
font-size: 24px;
}

.ONXJJUfELjpF {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--OQBtEHUgZptl);
color: var(--LMhljQPjhYgD);
transition: background-color 0.7s ease;
}

.ONXJJUfELjpF:hover {
background-color: var(--BvVTEQBsazth);
color: var(--LMhljQPjhYgD);
}

/*IMG*/
.DFGimsPPkOZC {
width: 85%;
margin: 24px auto 15px auto;
}

.tnETgRExazwt {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.GuJEMZxxoSVW {
display: flex;
justify-content: space-between;
background-color: var(--GaZxexWXANBv);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--CWFQLRcZOimn);
}

.GuJEMZxxoSVW .YzpErykLJkIZ {
width: 48%;
}

.GuJEMZxxoSVW h3 {
margin-top: 0;
}

/*wp-block-list*/
.swmGRzPiWWvE {
list-style: none;
}

.swmGRzPiWWvE li {
margin-bottom: 10px;
list-style: none;
}

.swmGRzPiWWvE li:last-child {
margin-bottom: 0px;
}

.swmGRzPiWWvE li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.GuJEMZxxoSVW .YzpErykLJkIZ:first-child .SGYxPVBICcjJ {
color: green;
}

.GuJEMZxxoSVW .YzpErykLJkIZ:last-child .SGYxPVBICcjJ {
color: red;
}

.GuJEMZxxoSVW .YzpErykLJkIZ:first-child li::before {
color: green;
}

.GuJEMZxxoSVW .YzpErykLJkIZ:last-child li::before {
color: red;
}

/*Table*/
.WOjsZwEfDBnQ table {
width: 100%;
border: 1px solid var(--HSrYVrgkivgT);
border-radius: 16px;
}

.WOjsZwEfDBnQ td {
width: 50%;
border: 1px solid var(--HSrYVrgkivgT);
border-radius: 6px;
}

.WOjsZwEfDBnQ table thead {
background-color: var(--zoNOqMKeTyKs);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.WOjsZwEfDBnQ table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.WOjsZwEfDBnQ table thead th:first-child {
border-radius: 16px 0 0 0;
}

.WOjsZwEfDBnQ table thead th:last-child {
border-radius: 0 16px 0 0;
}

.WOjsZwEfDBnQ table tbody tr {
border-bottom: 1px solid var(--CWFQLRcZOimn);
background-color: var(--GaZxexWXANBv);
}

.WOjsZwEfDBnQ table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.WOjsZwEfDBnQ table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.WOjsZwEfDBnQ table tbody td {
padding: 10px;
}

/*FAQ*/
.HIyRDICgmXql {
background-color: var(--GaZxexWXANBv);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--CWFQLRcZOimn);
}

.HIyRDICgmXql:last-child {
margin-bottom: 0;
}

.HIyRDICgmXql h3 {
margin: 10px 0;
}

/*Footer*/
.KUsqxOmLRjow {
background-color: var(--fXEdWvPvGHVC);
color: var(--pPcOpEctwnsN);
}

.hNElraJOlBCM {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.xsxTLjVGoOxn {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--OQBtEHUgZptl);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.xsxTLjVGoOxn:hover {
opacity: 1;
}

.xsxTLjVGoOxn::after,
.xsxTLjVGoOxn::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--LMhljQPjhYgD);
}

.xsxTLjVGoOxn::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.xsxTLjVGoOxn::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.eUGIvohhpfpU {
margin-top: 40px;
}
.yfQgFUvQhQlj {
margin-left: 10px;
cursor: pointer;
}
.yfQgFUvQhQlj:before {
content: '[ ';
}
.yfQgFUvQhQlj:after {
content: ' ]';
}
.wtYibgUwevOr {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.kSGYBEaCHMTG {
max-height: 500px;
opacity: 1;
}
.XbiDGCGLIoDD {
margin-left: 15px;
}

.eiczRHNaYRfW a{
color: var(--NNKLnRvOXtvr);
}
.YywEqmXYNFRn {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.JVLIpiOHjRTu {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.edkabMCxSPzM {
display: none;
position: absolute;
background: var(--WHClVnWfreOq);
border: 1px solid var(--kVTaCLFUcRvv);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.oPrbmLDYTrcY:hover > .edkabMCxSPzM {
display: block;
}


.nRVbLdCxnJbK {
margin: 0;
}

.NbjKAADbuPjh {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.NbjKAADbuPjh:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.JLJSYeEbnYDK {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.bwMClLiTBOWv {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.SGlMmmJPZgST {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.UDmzJpznHPPN {
display: flex;
align-items: center;
}

.EbCnLhMcsgUh {
color: var(--pPcOpEctwnsN);
text-decoration: none;
transition: color .2s;
}

.EbCnLhMcsgUh:hover {
text-decoration: underline;
color: var(--BvVTEQBsazth);
}

.EbCnLhMcsgUh[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.QWeBosjxqIXy {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.MUfXilhbQTYo {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.MUfXilhbQTYo nav {
        width: 100%
}
.MUfXilhbQTYo nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.MUfXilhbQTYo nav ul li a {
color: var(--pPcOpEctwnsN);
}
.MUfXilhbQTYo nav ul li a:hover {
color: var(--OZgMXPjlSfoD);
}

.noFfFhotgniO {
display: flex;
}

.eajjYFqGIleh {
position: relative;
display: inline-block;
margin-top: 10px;
}

.GAaqLZNhfiRx {
background: var(--WHClVnWfreOq);
color: var(--pPcOpEctwnsN);
font-weight: 600;
border: 2px solid var(--pPcOpEctwnsN);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.yTgXxMwvbOTN {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#bHhprWVtBSPz:checked + .GAaqLZNhfiRx .yTgXxMwvbOTN {
transform: rotate(180deg);
}

.nFIeqAdZMrce {
display: none;
position: absolute;
min-width: 145px;
background: var(--LMhljQPjhYgD);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--WFUlrkQXYJFj);
z-index: 99;
padding: 6px 0;
}
.vbhmPqFfhfvm{
left: 0;
bottom: 110%;
}
.ryTDbVjUCwLp{
right: 0;
top: 110%;
}
#bHhprWVtBSPz:checked ~ .nFIeqAdZMrce {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.nFIeqAdZMrce .lkkdYJdGAPtv {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--NNKLnRvOXtvr);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.nFIeqAdZMrce .lkkdYJdGAPtv:hover {
background: var(--BvVTEQBsazth);
color: var(--WFUlrkQXYJFj);
}
.nFIeqAdZMrce .lkkdYJdGAPtv.is-active {
color: var(--WFUlrkQXYJFj);
font-weight: 600;
background: var(--BvVTEQBsazth);
border-radius: 8px;
}
.ZdlJbWeeUFlX {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.ZdlJbWeeUFlX span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.ZdlJbWeeUFlX p {
color: var(--LMhljQPjhYgD);
font-size: 34px;
text-align: start;
}
.OHcpvmQcbVFd {
display: flex;
gap: 12px;
}
.ivHgSLLMrKvo {
position: relative;
flex: 1;
overflow: hidden;
}
.ivHgSLLMrKvo figure {
margin: 0;
}
.AnCVzMVlSHWU {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--BvVTEQBsazth);
color: var(--LMhljQPjhYgD);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.ivHgSLLMrKvo:hover .AnCVzMVlSHWU {
opacity: 1;
color: var(--LMhljQPjhYgD);
}
.ivHgSLLMrKvo img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.ivHgSLLMrKvo .DFGimsPPkOZC {
position: relative;
}

.OHcpvmQcbVFd {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.hNElraJOlBCM{
padding: 30px 15px;
text-align: center;
}
.OHcpvmQcbVFd {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.voxgEWIRrEEX:nth-child(1),
.voxgEWIRrEEX:nth-child(2),
.voxgEWIRrEEX:nth-child(3){
width: 33%;
}
.AnCVzMVlSHWU {
display: none !important;
}
.gBfZKkQtHybi{
text-align: center;
padding: 0 10px;
}
.SluKteLWnHPA {
margin-left: 10px;
}
.UPHwgrPiZAbj{
padding: 0 15px;
display: flex;
}
.YywEqmXYNFRn {
display: block;
color: var(--pPcOpEctwnsN);

}
.MUfXilhbQTYo nav ul {
flex-direction: column;
gap: 20px;

}
.RgsxnkzPuuLC {
flex-direction: column;
gap: 20px;
}
#JDDRdEpzsYKZ {
display: none;

}
#JDDRdEpzsYKZ.active {
display: flex;
}
.UPHwgrPiZAbj {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.YywEqmXYNFRn {
margin-left: auto;
}

.MUfXilhbQTYo {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.GpDNmGbahJve {
font-size: 26px;
width: 70%;
}
.ZpncOduHddsi img {
margin-left: 0;
}
.OHcpvmQcbVFd {
grid-template-columns: repeat(2, 1fr)
}
.cxXFNvVYYxLd {
    height: unset;
}
.XdHWJIMytGGD{
flex-wrap: wrap;
}
.voxgEWIRrEEX:nth-child(1){
width: 100%;
justify-content: center;
}
.voxgEWIRrEEX:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.voxgEWIRrEEX:nth-child(3) {
width: 50%;
}
.fzUghOOSkfjo{
padding: 0;
}
.MUrKneZSGQQG{
padding: 15px 50px;
}
.GpDNmGbahJve {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.MUrKneZSGQQG {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.GpDNmGbahJve {
font-size: 14px;
width: 70%;
}
.AvyTlXPFRMFv {
font-size: 16px;
}
.xAtnzdCmdJIr a {
font-size: 24px;
}
.GuJEMZxxoSVW {
flex-wrap: wrap;
}
.GuJEMZxxoSVW .YzpErykLJkIZ {
width: 100%;
}
.swmGRzPiWWvE {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.DFGimsPPkOZC {
width: 100%;
margin: 20px auto 15px auto;
}
.fzUghOOSkfjo {
flex-direction: column;
margin: 20px 0 20px 0;
}
.WJgiyOQwfauj{
margin-top: 15px;
}
.MUrKneZSGQQG {
font-size: 24px;
}
.eUGIvohhpfpU{
margin-top: 20px;
}
.ZpncOduHddsi{
display: flex;
justify-content: center;
margin-left: auto;
}
.ZpncOduHddsi img {
width: 50px;
}
}
@media(max-width: 480px){
.voxgEWIRrEEX:nth-child(1) {
flex-direction: column;
}
.voxgEWIRrEEX:nth-child(2),
.voxgEWIRrEEX:nth-child(3) {
width: 100%;
}
.SluKteLWnHPA {
margin-left: 0px;
}
.MUrKneZSGQQG{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.ONXJJUfELjpF{
padding: 10px 20px;
}
.xAtnzdCmdJIr{
max-width: 280px;
padding: 10px;
}
.xsxTLjVGoOxn {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.xsxTLjVGoOxn::after, .btn-up::before {
width: 14px;
}

.scRzgfvwNviU {
width: 100px;
}
.gBfZKkQtHybi{
font-size: 14px;
}
}

.InTJALQMjMiI {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.JuMsXaYvRTlr {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.hsOnuoJjkYAy a {
color: var(--OQBtEHUgZptl);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--OQBtEHUgZptl);
transition: color 0.2s ease;
}

.hsOnuoJjkYAy a:hover {
color: var(--BvVTEQBsazth);
}


/*popup*/
.ngnbwacIcGjJ {
background: var(--zoNOqMKeTyKs);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.ukbdOURCANph {
display: flex;
}
.hkfOWxNnQpIX {
margin-left: 15px;
}
.wCpAFWjbYAvE {
width: 130px;
height: 100%;
border-radius: 16px;
}
.FKvECmoZkTYk {
font-size: 24px;
font-weight: 600;
}
.ABzofjwaRLml {
margin-top: 10px;
color: var(--NNKLnRvOXtvr);
}
.HNohKZQSpcOe {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--OQBtEHUgZptl);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--LMhljQPjhYgD);
}
.HNohKZQSpcOe:hover{
background: var(--BvVTEQBsazth);
transition: all 0.7s ease-in-out;
color: var(--LMhljQPjhYgD);
}
.KoyLmjPoDBlk {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.klEzsOUfsRvR {
position: relative;
}
.klEzsOUfsRvR::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.klEzsOUfsRvR::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.VvkeXhaPDoub {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.ngnbwacIcGjJ{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.wCpAFWjbYAvE {
width: 70px;
}
.ABzofjwaRLml {
margin-right: 15px;
}
.HNohKZQSpcOe{
width: 220px;
}
}
@media(max-width: 480px){

.ukbdOURCANph {
display: flex;
flex-direction: column;
align-items: center;
}
.HNohKZQSpcOe {
width: 200px;
margin-top: 0;
height: 40px;
}
.ABzofjwaRLml {
margin-right: 0;
text-align: center;
}
.hkfOWxNnQpIX {
margin-left: 0;
}
}
